DELETE FROM T_HBSS_PERMAUTHCONFIG WHERE FID=955763316393907200;
 INSERT INTO T_HBSS_PERMAUTHCONFIG(FID,FNUMBER,FNAME,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FSIMPLENAME,FDESCRIPTION,FPAGETYPE,FISCONTROLADMINORG,FADMINORGFILTERFIELD,FISCONTROLEMPGRP,FEMPGRPFILTERFIELD,FENTITYNUMBER,FISCONTROLBU,FBUFILTERFIELD,FISADMINORGFILTERENABLED,FQUERYENTITYNUMBER,FFILTERSCOPE)
 VALUES(955763316393907200,' ','ODAOM工作角色',' ',1,1,'1',{ts'2020-08-11 16:50:35'},{ts'2020-08-24 17:08:26'},955763316393907200,0,null,0,'1',' ',' ','form','1','adminorg','0',' ','odaom_workroles','0',' ','0','adminorg','1');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='1+CZ8Y/OCVH6';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1+CZ8Y/OCVH6',955763316393907200,'zh_CN','ODAOM工作角色',' ',' ');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='1+CZ8Y/OCVH7';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1+CZ8Y/OCVH7',955763316393907200,'zh_TW','ODAOM工作角色',' ',' ');
 DELETE FROM T_HBSS_PERMAUTHCONFIG WHERE FID=965191314079525888;
 INSERT INTO T_HBSS_PERMAUTHCONFIG(FID,FNUMBER,FNAME,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FSIMPLENAME,FDESCRIPTION,FPAGETYPE,FISCONTROLADMINORG,FADMINORGFILTERFIELD,FISCONTROLEMPGRP,FEMPGRPFILTERFIELD,FENTITYNUMBER,FISCONTROLBU,FBUFILTERFIELD,FISADMINORGFILTERENABLED,FQUERYENTITYNUMBER,FFILTERSCOPE)
 VALUES(965191314079525888,' ','ODAOM人员角色列表',' ',1,1,'1',{ts'2020-08-24 17:01:42'},{ts'2020-08-24 17:02:50'},965191314079525888,0,null,0,'1',' ',' ','form','0',' ','0',' ','odaom_personrolerellist','0',' ','0',' ','3');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='1/J3UKOGAA8C';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1/J3UKOGAA8C',965191314079525888,'zh_CN','ODAOM人员角色列表',' ',' ');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='1/J3UKOGAA8D';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1/J3UKOGAA8D',965191314079525888,'zh_TW','ODAOM人員角色列表',' ',' ');
 